<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>CROSSGRIP</name>
    <default>
        <physics radius="0.655" width="0.5" mass="0.145" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/crossgrip/R24_crossgrip.i3d" nodeLeft="4|0" nodeRight="4|0" maxDeformation="0.07" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="11" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="16 24" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="16 24" />
    </default>
</wheel>
